Bug 49139 - forest screensaver doesn't work (from Gnome?)
Summary: forest screensaver doesn't work (from Gnome?)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-15 10:44 UTC by Telsa Gwynne
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 20:04:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-15 10:44:57 UTC
Description of Problem:

Playing with screensavers via the gnome control centre. Selected forest,
'Try', and waited..


Forest:
unrecognised option: -cycles
Options include: -root, -window, -mono -install, -noinstall,
    -visual <arg>, -display <arg>, -ncolors <arg>.
xscreensaver: child pid 20516 (forest) exited abnormally (code 1).

man forest says there is a -cycles. I don't understand the way the
/usr/share/control-center/.data/Forest.desktop file works, but perhaps
it needs a number? Or it has one and doesn't need it?

I didn't change any defaults, btw, I just selected it and 'try'.

Comment 1 Glen Foster 2001-07-16 18:53:26 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Bill Nottingham 2001-07-16 19:05:05 UTC
The manpage is fixed in xscreensaver-3.33-2.

Assigning to control-center so the desktop file can be fixed.

Comment 3 Jonathan Blandford 2001-08-10 22:07:28 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.